Subject: Ticket Assigned - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 04:03:45 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear Baby Shop Team,

I just placed an online order # 6148641239 for Click n Collect from Centerpoint store on Imam Saud Road in Riyadh.

I didnt get any confirmation email so far. So I was just wondering if the order is processed. I got the SMS though.

I have a request that kindly support to send this order for collection at the earliest because I need these items by Tuesday 14th June. I hope I can collect it by then.

Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475241